Subject: personnel
From: Laurence HAMELIN <[email-masked]>
To: Damien Bouvet <[email-masked]>, BINDER <[email-masked]>, [email-masked]
Cc: "sg.snac-fsu" <[email-masked]>
Date: Wed, 16 May 2012 16:57:43 +0200

Merci, Damien, de nous envoyer les infos (qu'on a encore aucun moyen 
d'avoir depuis la permanence).

Sur les travaux CHSCTM _(Hygiène, sécurité, condi° de travail au 
ministère) à propos du CMN :_
- si vous avez des réactions, remarques, précisions à faire, n'hésitez 
pas à les envoyer au Snac ;
- si vous pensez trop délicat de l'émettre depuis votre adresse-mél 
professionnelle, écrivez-nous (même en vrac avec juste les idées) depuis 
votre mél perso ou depuis le poste informatique syndical (à la grille 
d'honneur, entrer dans le bâtiment de la machine à café, 1er étage, 
porte en face ; la clé est à prendre au PC-sécurité ; Cloclo et moi 
avons les mots de passe).
- je rappelle que nous pouvons allouer des autorisations d'absence (à 
prévoir une semaine à l'avance) pour ceux de la section qui voudraient 
prendre un peu de temps sur le poste syndical (ex. le vendredi ap-midi) 
= permet de s'informer, de se concerter avec les collègues et de réagir 
ensemble.

_Sur les groupes de travail "Métiers d'Art"_ (voir mél précédent), 
Yannick m'a donné 3 noms de St Cloud à inscrire mais sans préciser le 
thème choisi par chaque personne.
Pour rappel, il s'agit de réunions à venir à l'initiative de 
l'administration via les services centraux du ministère : service 
ressources humaines (SRH/BER/RMF/BSDS), Direc° Gale du Patrimoine (DGP) 
et Direc° Gale de la création artistique (DGCA).

Voici l'intitulé des quatre groupes de travail :
- réflexion relative à la valorisation de la filière métiers d'art 
(responsabilité DGCA)
- revalorisation du régime indemnitaire (responsabilité SRH-BER)
  - évolutions statutaires (responsabilité SRH-RMF/ BSDS)
- GPEEC = gestion prévisionnelle des emplois, des effectifs et 
compétences (responsabilité DGCA/ DGP)

A suivre, donc.

Bz à tous et bon WE,

Laurence Hamelinu
Permanence SNAC-FSU
12 rue de Louvois
75002 Paris
Tél. 01 40 15 51 31

-------- Message original --------
Sujet: TR: Message du Président du Centre des monuments nationaux à tous 
les agents
De : Damien Bouvet <[email-masked]>
Pour : Laurence HAMELIN <[email-masked]>
Date : Mercredi 16 Mai 2012 13:31:34
>
> Salut Laurence,
>
> Je  t’envoie le courrier que j’ai reçu hier par la présidente du cmn.
>
> Bonne lecture.
>
> A+++
>
> Damien.
>
> ------------------------------------------------------------------------
>
> *De :*Communication interne
> *Envoyé :* mardi 15 mai 2012 18:21
> *À :* Communication interne
> *Objet :* Message du Président du Centre des monuments nationaux à 
> tous les agents
>
> Mesdames, Messieurs,
>
> A l’heure où le Président de la République est institué par le 
> Président du Conseil constitutionnel, le SNMH-CGT diffuse aux agents 
> du Centre des monuments nationaux un tract faisant état de sa demande, 
> en réunion du CHSCT ministériel du 4 mai dernier, de « la suspension à 
> titre conservatoire, au titre de la protection des personnels, de la 
> Présidente du Centre des monuments nationaux », au motif que notre 
> établissement traverserait une « crise sans précédent ».
>
> Dans la foulée des polémiques et des mises en cause de ma personne 
> qui, depuis plusieurs mois, leur tiennent lieu de discours, les 
> représentants syndicaux viennent de franchir une nouvelle étape, qui 
> relève d’une dérive irresponsable et inacceptable, fondée en outre sur 
> une appréciation inexacte et partiale de la situation de notre 
> établissement.
>
> *Le Centre des monuments nationaux ne traverse pas « une crise sans 
> précédent ». C’est sa réussite qui est « sans précédent ». *
>
> Il accueille plus de visiteurs que jamais. Il est devenu un maître 
> d’ouvrage efficace. Sa compétence scientifique est désormais reconnue 
> et sa programmation culturelle, saluée par le public et la critique, 
> s’inscrit dorénavant dans des partenariats de niveaux national et 
> international. Cette réussite, c’est la nôtre. C’est la vôtre. Elle 
> tient au formidable investissement collectif qui fait de ses 
> ressources humaines la première des richesses et des valeurs de notre 
> établissement.
>
> *Le Centre des monuments nationaux ne « traine pas les pieds » en 
> matière de santé au travail et pareille affirmation fait injure à tous 
> ceux et toutes celles qui s’emploient au quotidien à améliorer les 
> conditions de travail de leurs collègues*.
>
> Pourquoi dire que selon le rapport de l’IGAC, il y aurait un « manque 
> de volonté évident des dirigeants » à mettre en œuvre le plan d’action 
> présenté au CHS ministériel d’octobre 2011, alors qu’aucune accusation 
> de cette sorte ne figure dans ce rapport ?  Beaucoup a été fait en 
> quelques mois. Beaucoup reste à accomplir et personne ne le conteste. 
> Et je tiens à remercier l’ensemble des agents qui s’y consacre avec 
> compétence et énergie. Le plan d’action peut sans doute être complété 
> et amélioré, mais c’est malheureusement en vain que nous ne cessons 
> depuis des mois d’inviter les représentants du personnel à venir en 
> débattre.
>
> Les représentants syndicaux substituent la vindicte à l’argument et 
> l’attaque personnelle au dialogue. C’est leur choix. Il vous 
> appartient, vous leurs mandants, dont je sais l’attachement à notre 
> établissement, votre implication quotidienne dans la mise en œuvre de 
> notre nouvelle organisation, votre contribution au rayonnement de nos 
> monuments, d’apprécier si cette méthode vous agréée.
>
> Ce n’est pas ma conception du dialogue social. Dans une période où 
> nous avons collectivement une lourde charge, celle d’accompagner la 
> mutation de notre établissement et de mettre en œuvre, en application 
> des recommandations des deux rapports de l’IGAC, la restauration du 
> climat social et l’amélioration des conditions de travail de chacun, 
> j’observe que les représentants syndicaux du CMN, dont la mission 
> première est de contribuer, par le dialogue avec la présidence, à la 
> défense et la protection de l’intérêt des agents, refusent 
> systématiquement de siéger dans les instances de l’établissement. Leur 
> absence, de fait, rend difficile la mise en œuvre des projets pour 
> lesquels ils ont naturellement vocation à rendre leur avis.
>
> Les dirigeants du Centre des monuments nationaux, comme les 
> représentants syndicaux, tirent leur légitimité de la régularité de 
> leur désignation. Il n’appartient ni aux uns, ni aux autres, de 
> choisir leurs interlocuteurs.
>
> La seule voie possible est la voie du dialogue. J’en appelle à la 
> responsabilité des partenaires sociaux, dans l’intérêt des personnels.
>
> Bien à vous,
>
>                                                                                   
> Isabelle Lemesle
>